/* common START */

.bd1    { font-family: Calibri, Verdana, Arial; color: #333333; background-color:#fff; margin:0px; font-size:14px; }

@font-face {
  font-family: marathiFont;
  src: url(shivaji\\Shivaji01.ttf);
}



.intext1 { width: 100%; padding: 5px; border-radius: 4px; 
            resize: vertical; color:#333333; text-align:left; 
            border-top-style: hidden; border-right-style: hidden; border-left-style: hidden; border-bottom-style: groove; font-size: 100%; }

.intext2 { width: 95%; padding: 5px; border-radius: 4px; border: 1px solid #ccc; height: 30px; margin:5px 5px 5px 5px; color:#333333; text-align:left;}

.textarea1 { width: 95%; padding: 5px; border-radius: 4px; border: 1px solid #ccc;  margin:5px 5px 5px 5px; color:#333333; text-align:left;}
.textarea1marathi { font-family:marathiFont; font-size: 125%; width: 95%; padding: 5px; border-radius: 4px; border: 1px solid #ccc;  margin:5px 5px 5px 5px; color:#333333; text-align:left;}


.btn0 {border: none; color:#fff; padding: 7px 7px 7px 7px;     background-color:#059862; border-radius: .25rem; cursor:pointer; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); margin-left:5px; margin-right: 5px;}
.btn1  {border: none; color:#fff; padding: 7px 7px 7px 7px;     background-color:#059862; border-radius: .25rem; cursor:pointer; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); margin-left:5px; margin-right: 5px;}
.btn1a {border: none; color:#fff; padding: 7px 7px 7px 7px;     background-color:#059862; border-radius: .25rem; cursor:pointer; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); margin-left:5px; margin-right: 5px; width:95%; }
.btn2 {border: none; color:#fff; padding: 10px 10px 10px 10px; background-color:green;   border-radius: .25rem; cursor:pointer; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5);  margin-left:5px; margin-right: 5px; }

.dropdown1 { width: 95%; padding: 5px; border-radius: 4px; border: 1px solid #ccc; height: 30px; margin:5px 5px 5px 5px; color:#333333; }

.dropdown2 { width: 99%; padding: 5px; border-radius: 4px; border: 1px solid #ccc; height: 40px; margin:5px 5px 5px 5px; color:#333333; }


.img100 {width:100%; height:100%;}
.imgauto100 {width:auto; max-width:100%; height:auto;}

.divhelpwindow1 { background-color: #fff; color:#333333; position: fixed; height:100%; width:400px; left: calc(100% - 410px); top:0px; border:1px solid grey; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); z-index: 1; display: none;}

.table0 { border: none; width: 100%; margin: 0px; }
.table0a { border: none; width: 70%; margin: 0px; align-self: center; }
.table0 tr, td { border: none; padding: 0px;  }


.table1 { border-collapse: collapse; width: 98%; margin: 5px 15px 5px 15px; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); overflow-x:auto;}
.table1 th, td { border: 1px solid #ddd; padding: 5px 5px 5px 5px;  }
.table1 tr:nth-child(even){background-color: #f2f2f2;}
.table1 tr:hover {background-color: #ddd; }
.table1 td:hover {cursor: pointer;}
.table1 th {padding-top: 5px; padding-bottom: 5px; text-align: left; background-color: #67AECA;   color: whitesmoke; }


.table2 { border-collapse: collapse; width: 100%; margin: 0px; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); overflow-x:auto;}
.table2 td { border: 1px solid #ddd; padding: 0px 2px 0px 2px;  }
.table2 th { border: 1px solid #ddd; padding: 0px 2px 0px 5px; text-align: left; background-color: #67AECA;   color: whitesmoke; }

.table3 { border-collapse: collapse; width: 100%; margin: 0px; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); overflow-x:auto;}
.table3 th, td { border: 1px solid #ddd; padding: 5px 5px 5px 5px;  }
.table3 tr:nth-child(even){background-color: #f2f2f2;}
.table3 tr:hover {background-color: #ddd; }
.table3 td:hover {cursor: pointer;}
.table3 th {padding-top: 5px; padding-bottom: 5px; text-align: left; background-color: #67AECA;   color: whitesmoke; }


.table4 { border-collapse: collapse; width: 100%;  margin: 0px; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); overflow-x:auto; overflow-y:scroll;}
.table4 th, td { border: 1px solid #ddd; padding: 5px 5px 5px 10px;  }
.table4 td:hover {cursor: pointer; background-color: #ddd; }
.table4 th {padding-top: 5px; padding-bottom: 5px; text-align: left; background-color: #67AECA;   color: whitesmoke; }

.table4td1 { background-color: yellow; padding: 5px 5px 5px 10px;   }
.table4td0 { }


.table5 { border-collapse: collapse; width: 100%; margin: 0px; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); overflow-x:auto;}
.table5 th, td { border: 1px solid #ddd; padding: 5px 5px 5px 5px;  }
.table5 tr:nth-child(even){background-color: #f2f2f2;}
.table5 tr:hover {background-color: #ddd; }
.table5 td:hover {cursor: pointer;}
.table5 th {padding-top: 5px; padding-bottom: 5px; text-align: left; background-color: #67AECA;   color: whitesmoke; }


/*https://www.w3schools.com/css/tryit.asp?filename=trycss_table_fancy */


/* SAMPLE.HTML */


.divreg0 {  display: flex; flex-flow: row wrap; justify-content: center; align-items: center; padding: 0px; width:100%; height:50px; position: fixed; top: 0; z-index: 1;}

.divreg0a { display: flex; flex-flow: row wrap; justify-content: center; align-items: center; position:absolute; top:70px; padding-bottom: 80px; width:100%; }

.divreg0b { display: flex; flex-flow: row wrap; justify-content: center; align-items: center;  padding-bottom: 80px; width:100%;  }

.divreg1 {display:flex; flex-flow: row wrap; width: 60%; padding: 10px; justify-content: center; align-items:center; border:1px solid grey; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5);}

.divreg1a {display:flex; flex-flow: row wrap; width: 98%; padding: 10px; justify-content: center; align-items:center; border:1px solid grey; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5);}

.divreg1b {display:flex; flex-flow: row wrap; width: 100%; padding: 10px; justify-content: left; align-items:center; border:1px solid grey; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5);}

.divreg1c {display:flex; flex-flow: row wrap; width: 28%; padding: 10px; justify-content: right; align-items:center; border:1px solid grey; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5);}

.divreg1tbl {display:flex; flex-flow: row wrap; width: 60%; padding: 10px; justify-content: left; align-items:top; border:1px solid grey; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5);}

.divreg2 { display: flex; flex-flow: row wrap;  justify-content: center; align-items:  center; width: 100%; }

.divreg111 {display:flex; flex-flow: row wrap; margin-top: 7px; margin-bottom: 7px; margin-left: 7px; margin-right: 7px; width: 98%; padding: 10px; justify-content: center; align-items:center; border:1px solid grey; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5);}

.divreg3 { float: left; vertical-align: middle; width:20%; }
.divreg4 { float: left; vertical-align: middle; width:80%;}
.divreg4a { float: left; vertical-align: middle; width:30%;}
.divreg3b { float: left; vertical-align: middle; width:20%; }
.divreg4c { float: left; vertical-align: middle; width:90%;}

.divreg3a { float: left; vertical-align: middle; width:10%; }
.divreg4b { float: left; vertical-align: middle; width:22%;}
.divreg5 {  display: flex; flex-flow: row nowrap; justify-content: space-between; align-items:  center; width:100%; height:50px; }


.divreg11 {  display: flex;  flex-flow: row wrap;  height: 20px;  justify-content: center;  align-items: center;  margin: 0px;  padding: 0px; }
.divlabel1 {padding:5px; margin:5px 5px 5px 5px;}
.divreg100 {  display: flex; flex-flow: row nowrap; justify-content: center; align-items:  center; width:100%; height:75px; position: fixed; top: calc(100% - 75px); z-index: 1;}

    @media screen and (max-width:1000px) {
        .divreg3 { width: 100%; }      
        .divreg4 { width:100%; }
        .divreg4a { width:100%; }
        .divreg3a { width: 100%; }    
        .divreg4b { width:100%; }
        .divreg100 {  height:75px; top: calc(100% - 75px); justify-content:  space-between; }
        .divreg3b { width: 100%; } 
    }

    /* COLORS START */
    .divreg0 { background-image: radial-gradient(circle, #4887B0, black); color: #fff; }
    .divreg3 { background-color: #659DBD; color:fff; }
    .divreg3a { background-color: #659DBD; color:fff; }
    /*.divreg5 { background-color: #333333; color:#CCCCCC; }*/
    .divreg3b { background-color: #9ed2c5 ; color:#fff; }

	
	.divreg100 { background-color: #CCCCCC; color:#333333; }
    /*.divreg100 { background-image: radial-gradient(circle, #4887B0, #265077); color: #fff; }*/
    .divreg11 {  margin-left:25px;margin-right:50px; }

    /* COLORS END */

/* SAMPLE.HTML END*/    

/* Sale Entry */

.divse0 {  display: flex; flex-flow: row wrap; justify-content: center; align-items: center; padding: 0px; width:100%; height:50px; position: fixed; top:0; z-index: 1;}

.divse0a { display: flex; flex-flow: row wrap; justify-content: center; align-items: center; position:absolute; top:0px; padding-bottom: 80px; width:100%;  }

.divreg0b { display: flex; flex-flow: row wrap; justify-content: center; align-items: center; position:absolute; top:70px; padding-bottom: 80px; width:28%; }



.divse1 {display:flex; flex-flow: row wrap; width: 98%; padding: 10px; justify-content: center; align-items:center; border:1px solid grey; border-radius: .25rem; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); margin:5px 5px 5px 5px;}
.divse2 { display: flex; flex-flow: row wrap;  justify-content: center; align-items:  center; width: 100%; }
.divse3 { float: left; vertical-align: middle; width:10%; }
.divse4 { float: left; vertical-align: middle; width:15%;}
.divse4a { float: left; vertical-align: middle; width:40%;}
.divse4b { float: left; vertical-align: middle; width:90%;}
.divse4c { float: left; vertical-align: middle; width:65%;}


.divse11 {  display: flex;  flex-flow: row wrap;    justify-content: center;  align-items: center;  margin: 0px;  padding: 0px; }
.divlabel1 {padding:5px; margin:2px 2px 2px 2px;}
.divlabel2 {padding:5px; margin:2px 2px 2px 2px;}
.divse100 {  display: flex; flex-flow: row nowrap; justify-content: space-between; align-items:  center; width:100%; height:75px; position: fixed; top: calc(100% - 75px); z-index: 1;}
.divthead {  display: flex; flex-flow: row nowrap; justify-content: space-between; align-items:  center; width:100%; }

    @media screen and (max-width:1000px) {
      .divse3 { width:100%; }      
      .divse4 { width:100%; }
		  .divse4a{ width:100%; }
		  .divse4b{ width:100%; }
		  .divse4c{ width:100%; }
		
      .divse100 {  height:75px; top: calc(100% - 75px); justify-content:  space-between; }
    }

    /* COLORS START */
    .divse0 {  background-color: #333333; color:#CCCCCC;}
    .divse3 { background-color: #7E77A0; color:fff; }
	  .divse100 { background-color: #333333; color:#CCCCCC; }
    .divse11 {  margin-left:25px;margin-right:50px; }

    /* COLORS END */


/* Main */

.divmain0 { display: flex; flex-flow: row wrap; justify-content:center; align-items: baseline;  width:100%; height: 97%;  }
.divmain1 { display: flex; flex-flow: row wrap; justify-content:center; align-items:right; width:75%; height: 10%; }
.divmain1a { display: flex; flex-flow: row wrap; justify-content:right; align-items:right; width:25%; height: 10%; }
.divmain2 { display: flex; flex-flow: row wrap; justify-content:center; align-items:flex-start; width:100%; height: 90%; }
.divmain100 { display: flex; flex-flow: row nowrap; justify-content: center; align-items:  center; width:100%; height:50px; position: fixed; top: calc(100% - 50px); z-index: -1;}

.sidenav {  width: 12%; height: 100%; 
    z-index: 1;
    overflow-x: hidden;
    padding-top: 20px;
  }
  
/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    color: #fff;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
  }
  
  /* On mouse-over */
  .sidenav a:hover, .dropdown-btn:hover {
    color: #333333;
    background-color: #fff;
    text-decoration: none;
  }
  
  /* Main content */
  .main {
    margin-left: 200px; /* Same as the width of the sidenav */
    font-size: 20px; /* Increased text to enable scrolling */
    padding: 0px 10px;
  }
  
  /* Add an active class to the active dropdown button */
  .active {
    background-color: #7EA0B7;
    color: white;
  }
  
  /* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
  .dropdown-container {
    display: none;
    background-color: #262626;
    padding-left: 8px;
  }
  
  /* Optional: Style the caret down icon */
  .fa-caret-down {
    float: right;
    padding-right: 8px;
  }
  




.divmain4 { display: block;  width: 88%; height: 100%; }

    @media screen and (max-width:1000px) {
        .sidenav { width:100%; height: auto; }      
        .divmain4 { width:100%; }
    }

    /* COLORS START */
    
    /*.divmain1 { background-image: radial-gradient(circle, #4887B0, #265077); color: #fff; }*/
    .divmain1 { background-color: #31708E; color:fff;  }
    .divmain1a { background-color: #31708E; color:fff;  }
    .sidenav { background-color: #31708E; color:fff; }
	  .divmain100 { background-color: #333333; color:#CCCCCC; }

    /* COLORS END */


    .flex-container{
      width: 100%;
      min-height: 300px;
      margin: 0 auto;
      display: -webkit-flex; /* Safari */		
      display: flex; /* Standard syntax */
    }
    .flex-container .column{
      flex: 70%;
      padding: 10px;
      background: white;
      -webkit-flex: 1; /* Safari */
      -ms-flex: 1; /* IE 10 */
      flex: 1; /* Standard syntax */
    }
    .flex-container .column1{
      flex: 30%;
      padding: 10px;
      background: white;
      -webkit-flex: 1; /* Safari */
      -ms-flex: 1; /* IE 10 */
      flex: 1; /* Standard syntax */
    }
    .flex-container .column.bg-alt{
      background: #CCCCCC;
    }



    * {
      box-sizing: border-box;
    }
    
    /* Create two unequal columns that floats next to each other */
    .column {
      float: left;
      padding: 10px;
     /* height: 700px; /* Should be removed. Only for demonstration */
    }
    
    .left {
      width: 60%;
    }
    
    .right {
      width: 40%;
    }
    
    /* Clear floats after the columns */
    .row:after {
      content: "";
      display: table;
      clear: both;
    }
    #header-fixed {
      position: fixed;
      top: 0px; display:none;
      background-color:white;
  }
/*#3FD2C7,#99DDFF,#00458B,#F2AA4CFF*,#c8d8e4/
/*#3FD2C7,#99DDFF,#00458B
.button {
  background-color: #4CAF50; 
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button2 {
  background-color: white; 
  color: black; 
  border: 2px solid #008CBA;
}


*/

.btn1b {border: none; color:#fff; font-size: 14px; display: inline-block; transition-duration: 0.4s; padding: 7px 7px 7px 7px; background-color:#008000; border-radius: .25rem; cursor:pointer; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); margin-left:5px; margin-right: 5px; width:95%; }
.btn1b {
  background-color: #008000; 
  color: white; 
  border: 2px solid white;
}
.btn1b:hover {
  background-color: white;
  color: black;
}

.btn1c {border: none; color:#fff; font-size: 14px; display: inline-block; transition-duration: 0.4s; padding: 7px 7px 7px 7px; background-color:#B22222; border-radius: .25rem; cursor:pointer; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); margin-left:5px; margin-right: 5px; width:95%; }
.btn1c {
  background-color: #B22222; 
  color: white; 
  border: 2px solid white;
}
.btn1c:hover {
  background-color: white;
  color: black;
}

.btn1d {border: none; color:#fff; font-size: 14px; display: inline-block; transition-duration: 0.4s; padding: 7px 7px 7px 7px; background-color:#059862 ; border-radius: .25rem; cursor:pointer; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); margin-left:5px; margin-right: 5px; width:95%; }
.btn1d {
  background-color: #059862 ; 
  color: white; 
  border: 2px solid white;
}
.btn1d:hover {
  background-color: white;
  color: black;
}

.btn1e  {border: none; color:#fff; padding: 7px 7px 7px 7px;     background-color:#008000; border-radius: .25rem; cursor:pointer; box-shadow: 7px 7px 9px -2px rgba(0,0,0,0.5); margin-left:5px; margin-right: 5px;}
.btn1e {
  background-color: #008000; 
  color: white; 
  border: 2px solid white;
}
.btn1e:hover {
  background-color: white;
  color: black;
}